<div class="col-xs-12">
	<table class="table">
		<thead>
			<tr>
				<th>Nome</th>
				<th>Valor</th>
				<th>Ações</th>
			</tr>
		</thead>
		<tbody>
			<tr ng-repeat="credit in bcCtrl.billingCycle.credits">
				<td>
					<input ng-model="credit.name" class="form-control" placeholder="Informe o Nome"
						ng-readonly="bcCtrl.tabDelete" />
				</td>
				<td>
					<input ng-model="credit.value" class="form-control" placeholder="Informe o Valor"
						ng-readonly="bcCtrl.tabDelete" ng-change="bcCtrl.calculateValues()" type="number"/>
				</td>
				<td class="table-actions">
					<button class="btn btn-success" ng-disabled="bcCtrl.tabDelete"
						ng-click="bcCtrl.addCredit($index)">
						<i class="fa fa-plus"></i>
					</button>
					<button class="btn btn-warning" ng-disabled="bcCtrl.tabDelete"
						ng-click="bcCtrl.cloneCredit($index,credit)">
						<i class="fa fa-clone"></i>
					</button>
					<button class="btn btn-danger" ng-disabled="bcCtrl.tabDelete"
						ng-click="bcCtrl.deleteCredit($index)">
						<i class="fa fa-trash-o"></i>
					</button>
				</td>
			</tr>
		</tbody>
	</table>
</div>